/*
THEME NAME: Imogene Antique & Contemporary Jewellery
THEME URI: http://www.imogene.com.au
VERSION: 1.0
AUTHOR: Greybeard Systems
AUTHOR URI: http://www.greybeard.com.au
DESCRIPTION:Child Theme for Imogene based on Headway Theme.
TEMPLATE: headway
------------------------------------------------------------------------
*/

ul.products, .type-product {
	display: none;
}


div.wrapper {box-shadow: none;}
.block-type-navigation,
.block-type-footer {
	border-top: none;
	border-bottom: none;
}

.wrapper-main-content .row-1 .column-1 {
	background-color: #ecf9f8;
	margin-top: 15px;
}
.wrapper.wrapper-main-content {
	padding-top: 0;
	padding-bottom: 0;
}


input[type="submit"].imgn-prod-search-btn {
	background: transparent url(images/magnifying-glass.png ) 6px 6px no-repeat;
}

.products li.product-category h3 .count {
	display: none;
}

.sku_wrapper, posted_in {
	display: block;
	padding: 15px 0 15px;
	
}

.woocommerce .quantity .qty {
    line-height: 1.8em;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color: #005947;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #77a464;
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
}

.woocommerce-product-details__short-description {
	margin-top: 15px;
	margin-bottom: 15px;
}

li.widget.spot .widget-title {
	display: none;
}

#woocommerce_widget_cart-2 li a {
	color:  #d1d1d1;
}

#woocommerce_widget_cart-2 li a.remove {
	color: yellow!important;
}

.block-type-widget-area li.widget ul,
div.entry-content ul li {
    list-style-image: url('images/emerald-bullet.png' ) ;
  /*  list-style-image: url('images/emerald-bullet-b.png' ) ;*/
    list-style-image: url('images/emerald-bullet-c.png' ) ;
}

/*body.single-product .product_meta {
	visibility: hidden;
}*/

body.single-product div.related.products h2 {
	clear: both;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	line-height: .1;
}


.Aside-footer.block-type-widget-area .spot {
	float: left;
	margin: 0 0% 0 0%!important;
	width: 20%!important;
}

.Aside-footer.block-type-widget-area .spot a {
	text-decoration: none;
	font-size: .8em;
}

.Aside-footer.block-type-widget-area ul.widget-area.horizontal-sidebar {
	display: table;
}

.Aside-footer.block-type-widget-area ul.widget-area.horizontal-sidebar img{
	height: auto;
	max-width: 100%;
}


/*drop cap* home page intro para*/
body.home #post-2 div.entry-content  p.descender::first-letter {

	  font-size: 5.0rem;
	
	  line-height: 2rem;
	 margin-right: 2px;
	 margin-top: 20px;
	 display: block;
	 float: left;
}

img {
	width: auto;
	max-width: 100%;
	height:  auto;
}	

/*
The following styles are to scale product images proportionately within an even grid*/
.woocommerce div.product div.images img {
	width: auto;
	max-width: 100%;
}

.woocommerce ul.products li.product a img {
    width: auto;
    display: block;
    margin: 0 auto 1em;
    box-shadow: none;
    height: 10em;
    max-width: 100%;
}

.woocommerce ul.products li.product h3 {
    padding: 1.5em 0;
    margin: 0;
    font-size: .9em;
    position: absolute;
    bottom;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	    margin: 1.0em 2.5% 2em 0;
	    text-align: center;
	    /*border: 3px double silver;*/
	    padding: 4px 4px 4em 4px;
}

/*end of scaling styles*/

.block-type-content article.pre-stocktake-sale {
	padding-left: 10px;
	padding-right: 10px;
	border:  0px solid #005947 ;
	background: #fff;
}

.block-type-content article.pre-stocktake-sale h2 {
	font-size: 150%;
}

article.pre-stocktake-sale ul li{
	color:  #005947;
	font-size: 130%;
}
	